/* gallery */
.single-product .jet-gallery-swiper-slider {
    display: flex;
    align-items: center;
}
.jet-woo-swiper-control-nav .swiper-wrapper {
    /* justify-content: center; */
}
.single-product .jet-woo-product-gallery__image-item {
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (max-width: 767px) {
	.single-product .jet-gallery-swiper-slider img {
		width: 250px !important;
		height: 350px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.single-product .jet-gallery-swiper-slider img {
		width: clamp(20.313rem, -5.518rem + 30.255vw, 26.25rem) !important;
		height: 500px !important;
		object-fit: contain;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
	.single-product .jet-gallery-swiper-slider img {
		width: clamp(15.625rem, -11.983rem + 43.137vw, 22.5rem) !important;
		height: clamp(26.25rem, 11.191rem + 23.529vw, 30rem) !important;
		object-fit: contain;
	}
	.jet-woo-product-gallery__image-item.swiper-slide,
	.jet-woo-product-gallery-slider {
		height: clamp(26.25rem, 11.191rem + 23.529vw, 30rem) !important;
	}
}
@media (min-width: 1280px) {
	.single-product .jet-gallery-swiper-slider img {
		width: clamp(20.313rem, -5.518rem + 30.255vw, 26.25rem) !important;
		height: clamp(31.25rem, -9.534rem + 47.771vw, 40.625rem) !important;
		object-fit: contain;
	}
	.jet-woo-product-gallery__image-item.swiper-slide,
	.jet-woo-product-gallery-slider {
		height: 590px !important;
		/* height: clamp(31.25rem, -9.534rem + 47.771vw, 40.625rem) !important; */
	}
}
.jet-woo-swiper-control-thumbs__item {
    height: 140px !important;
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.jet-woo-swiper-control-thumbs__item {
		height: 110px !important;
	}
}
.single-product .jet-woo-product-gallery-slider .jet-swiper-nav:hover svg>path {
    stroke: #f1efeb;
}
@media (max-width: 767px) {
	.single-product .jet-gallery-swiper-slider {
		max-width: 100% !important;
	}
	.single-product .jet-woo-product-gallery-slider {
		height: 350px !important;
	}
	.single-product .jet-woo-product-gallery__image-item .wp-post-gallery {
		width: 240px;
        height: 350px !important;
        object-fit: contain;
	}
	.single-product .jet-gallery-swiper-thumb {
		display: none;
	}
	.single-product .cart .variations {
		width: calc(100% - 110px) !important;
	}
	.single-product .cart .single_add_to_cart_button {
		width: 100%;
	}
}
/* title */
@media (max-width: 767px) {
	.single-product .book-title h1 {
		font-weight: 600;
	}
}
/* attributes */
.attributes__wrapper .jet-listing-dynamic-terms,
.attributes__wrapper .jet-listing-dynamic-field__content {
	height: 26px;
    display: flex;
    align-items: center;
    /* gap: clamp(0.75rem, -9.25rem + 12.5vw, 2rem); */
}
/*
@media (max-width: 767px) {
	.attributes__wrapper .jet-listing-dynamic-terms,
	.attributes__wrapper .jet-listing-dynamic-field__content {
		gap: clamp(2rem, -14.071rem + 71.429vw, 5.125rem);
	}
}
*/
.attributes__wrapper .jet-listing-dynamic-terms__prefix {
    margin-right: clamp(0.75rem, -9.25rem + 12.5vw, 2rem);
}
@media (max-width: 767px) {
    .attributes__wrapper .jet-listing-dynamic-terms__prefix {
        margin-right: clamp(2rem, -14.071rem + 71.429vw, 5.125rem);
    }
}
.attributes__wrapper .jet-listing-dynamic-terms__delimiter {
    margin-right: 3px;
}
.attributes__wrapper .jet-listing-dynamic-terms__prefix {
    width: 110px;
	font-family: "BanderaPro", Sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.attributes__wrapper .jet-listing-dynamic-terms__link {
	transition: all .3s ease;
}
.attributes__wrapper .jet-listing-dynamic-terms__link:hover {
    background-color: #000000;
    color: #f1efeb !important;
}
/* video review wrapper */
.single-product .video-review__wrapper .play-btn .elementor-icon-wrapper {
    height: 22px !important;
}
.single-product .video-review__wrapper .play-btn:hover {
	cursor: pointer;
}
/* price wrapper */
.single-product .product-type-variable .product-price {
	display: none;
}
.single-product .product-type-simple .product-price .price {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    column-gap: 10px;
}
.single-product .product-type-simple .product-price .price del bdi {
	font-size: 18px;
}
.single-product .variations_form .woocommerce-variation {
    margin-bottom: 30px;
}
.single-product .variations_form .woocommerce-variation-price .price {
    display: flex;
    column-gap: 10px;
}
.single-product .variations_form .woocommerce-variation-price .price>ins {
    order: 1;
    font-size: 22px;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
}
.single-product .variations_form .woocommerce-variation-price .price>del {
    order: 2;
	font-size: 18px !important;
    font-weight: 500;
    color: #000000;
}
.single-product .variations_form .woocommerce-variation-price .price>.amount {
    font-size: 22px !important;
    font-weight: 500;
    color: #000000 !important;
}
.single-product .variations_form .woocommerce-variation .stock.in-stock {
    font-size: 12px !important;
    color: #000000 !important;
}
/* variation wrapper */
/* stock number */
.single-product .stock.in-stock {
    width: fit-content;
    margin-bottom: 4px;
    padding: 7px 20px;
    border: 1px solid #000000;
    font-size: 12px !important;
    font-weight: 100;
    font-style: italic;
    text-decoration: underline;
    line-height: 1em;
    color: #000000 !important;
}
.single-product .woocommerce-variation-add-to-cart {
    gap: 10px;
}
@media (max-width: 767px) {
	.single-product .woocommerce-variation-add-to-cart {
		flex-wrap: wrap !important;
	}
}
.single-product .woocommerce-variation-add-to-cart .quantity {
    order: 1;
}
.single-product .woocommerce-variation-add-to-cart .variations {
    order: 2;
}
.single-product .woocommerce-variation-add-to-cart .single_add_to_cart_button {
    order: 3;
}
.single-product .woocommerce-variation-add-to-cart .variations .label {
    display: none;
}
.single-product .woocommerce-variation-add-to-cart .variations .value {
	padding-right: 0 !important;
}
.single-product .woocommerce-variation-add-to-cart .variations * {
    background-color: transparent;
}
.single-product .woocommerce-variation-add-to-cart .variations select {
	margin-right: 0 !important;
}
.single-product .woocommerce-variation-add-to-cart .variations .reset_variations {
	display: none !important;
}
.single-product .woocommerce-variation-add-to-cart select,
.single-product .woocommerce-variation-add-to-cart button,
.single-product .woocommerce-variation-add-to-cart .quantity__wrapper {
	height: 50px !important;
}
/* quantity field */
.single-product .woocommerce-variation-add-to-cart .quantity {
	margin: 0 !important;
}
@media (max-width: 767px) {
	.single-product .quantity {
		margin-right: 12px !important;
	}
}
.single-product input[type="number"]::-webkit-inner-spin-button,
.single-product input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.single-product input[type="number"] {
  appearance: textfield;
}
.single-product input[type="number"]:focus-visible {
    outline: none;
}
.single-product .quantity__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
	border: 1px solid #000000;
	width: 100px !important;
	height: 50px;
}
.single-product .qty-btn {
  background-color: transparent !important;
  border: none !important;
  font-size: 20px;
  width: 10px !important;
  height: 10px !important;
  color: #000000 !important;
  cursor: pointer;
  line-height: 1;
  text-align: center;
  padding: 0 !important;
  user-select: none;
  opacity: 0.5;
  height: 50px !important;
}
.single-product .qty-btn.minus {
	left: 10px;
}
.single-product .qty-btn.plus {
	right: 10px;
}
.single-product .qty-btn:hover {
  opacity: 1;
}
/* chose variation select */
.single-product .woocommerce-variation-add-to-cart .variations select {
	height: 50px !important;
}
.single-product .woocommerce-variation-add-to-cart .variations select:focus-visible {
	outline: none;
}
/* add to cart button */
.single-product .single_add_to_cart_button {
    display: flex !important;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
	height: 50px;
}
.single-product .single_add_to_cart_button:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-image: url(/wp-content/uploads/cart-bag-light.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.single-product .single_add_to_cart_button:hover:before {
    background-image: url(/wp-content/uploads/cart-bag-dark.svg);
}
/* about author wrapper */
/*
.single-product .about-author__wrapper .jet-listing-dynamic-repeater__item:nth-child(1) {
    padding-left: 110px;
}
*/
.single-product .about-author__wrapper .jet-listing-grid__items {
    row-gap: 20px;
}
.single-product .about-author__wrapper .jet-listing-dynamic-repeater__item:nth-child(1) p {
    display: block;
    overflow: hidden;
}
.single-product .about-author__wrapper .jet-listing-dynamic-repeater__item:nth-child(1) p:before {
    content: "";
    display: block;
    width: 105px;
    height: 100px;
    vertical-align: top;
    float: left;
}

/* expert review wrapper */
.single-product .expert-name__wrapper .jet-listing-dynamic-field__content {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 10px;
}
.single-product .expert-name__wrapper .jet-listing-dynamic-field__content:before {
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    background-color: #000000;
}
/* accordion */
.e-n-accordion-item .e-n-accordion-item-title-icon {
  transition: transform 0.3s ease;
}
.e-n-accordion-item[open] .e-n-accordion-item-title-icon {
  transform: rotate(180deg);
}
@media (max-width: 767px) {
	#tab-quotes-book .e-n-accordion-item-title-header {
		align-items: center;
		column-gap: 24px;
	}
	#tab-quotes-book .e-n-accordion-item-title-header:after {
		content: "";
		width: 20px;
		height: 10px;
		background-image: url(/wp-content/uploads/reviews-quotes-dark.svg);
		background-size: contain;
		background-repeat: no-repeat;
	}
}

/* book quotes wrapper */
.single-product .book-quotes__wrapper .jet-listing-grid__items {
	display: flex !important;
	row-gap: 20px;
}
.single-product .book-quotes__wrapper .slick-list.draggable {
    order: 1;
	transition: height 0.2s ease;
}
.single-product .book-quotes__wrapper .control__wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    column-gap: 20px;
	order: 2;
	height: 40px;
}
@media (max-width: 767px) {
	.single-product .book-quotes__wrapper .control__wrapper {
		justify-content: space-between;
		width: 100%;
	}
}
.single-product .book-quotes__wrapper .next-arrow,
.single-product .book-quotes__wrapper .prev-arrow,
.single-product .book-quotes__wrapper .jet-slick-dots {
	position: relative !important;
}
.single-product .book-quotes__wrapper .jet-slick-dots {
    width: auto;
    margin: 0;
    height: 22px;
	align-self: center;
}
.single-product .book-quotes__wrapper .jet-slick-dots>li {
    border: 1px solid #000000;
    border-radius: 0 !important;
}
.single-product .book-quotes__wrapper .slick-arrow {
	transition: all .3s cubic-bezier(.47, 0, .75, .72) !important;
	-webkit-transform: none !important;
    transform: none !important;
}
.single-product .book-quotes__wrapper .slick-arrow:hover {
    background: #000000 !important;
}
.single-product .book-quotes__wrapper .slick-arrow>svg {
	display: none;
}
.single-product .book-quotes__wrapper .slick-arrow:before {
    content: "";
    width: 16px;
    height: 16px;
	mask-repeat: no-repeat;
    mask-size: contain;
    background-color: #000000;
	transition: all .3s cubic-bezier(.47, 0, .75, .72) !important;
}
.single-product .book-quotes__wrapper .slick-arrow:hover:before {
    background-color: #f1efeb;
}
.single-product .book-quotes__wrapper .next-arrow:before {
    -webkit-mask-image: url(/wp-content/uploads/carousel-next-arrow.svg);
    mask-image: url(/wp-content/uploads/carousel-next-arrow.svg);
}
.single-product .book-quotes__wrapper .prev-arrow:before {
    -webkit-mask-image: url(/wp-content/uploads/carousel-prev-arrow.svg);
    mask-image: url(/wp-content/uploads/carousel-prev-arrow.svg);
}
.single-product .book-quotes__wrapper .jet-slick-dots>li {
    border: 1px solid #000000;
    border-radius: 0 !important;
}
/* book reviews wrapper */
/* simple rating */
.yith-ywar-product-rating.page-single {
    padding: 0;
	flex-direction: row-reverse;
	cursor: pointer;
}
.yith-ywar-product-rating .yith-ywar-graph-box {
    border: 1px solid #000000 !important;
    border-radius: 0 !important;
    padding: 15px !important;
    gap: 7px !important;
    margin: 10px 0;
    background: #f1efeb !important;
    box-shadow: none !important;
}
@media (max-width: 768px) {
	.yith-ywar-product-rating .yith-ywar-graph-box {
		left: 0;
	}
}
.yith-ywar-product-rating .rating-bar,
.yith-ywar-product-rating .rating-bar-accent,
.yith-ywar-main-wrapper .rating-bar,
.yith-ywar-main-wrapper .rating-bar-accent {
    border-radius: 0 !important;
}
/* review tab */
.reviews-form__wrapper .yith-ywar-no-reviews {
    min-height: auto;
    gap: 10px;
}
.reviews-form__wrapper .yith-ywar-no-reviews img {
	display: none;
}
.reviews-form__wrapper .yith-ywar-no-reviews:before {
    content: url(/wp-content/uploads/review-stars-empty.svg);
}
.reviews-form__wrapper .yith-ywar-stats-wrapper {
    gap: 15px;
}
.reviews-form__wrapper .yith-ywar-average-rating-box {
	min-height: 180px !important;
    border: 1px solid #000000;
    border-radius: 0 !important;
}
.reviews-form__wrapper .yith-ywar-graph-box {
	height: 180px !important;
	padding: 10px 30px !important;
    border: 1px solid #000000;
    border-radius: 0 !important;
	gap: 7px !important;
}
@media (max-width: 768px) {
    .yith-ywar-main-wrapper .yith-ywar-stats-wrapper>div:first-child,
	.yith-ywar-main-wrapper .yith-ywar-stats-wrapper>div:last-child {
        border-radius: 0 !important;
    }
}
.reviews-form__wrapper .yith-ywar-main-wrapper {
    gap: 15px !important;
}
.reviews-form__wrapper .yith-ywar-reviews-list {
    gap: 15px !important;
}
.reviews-form__wrapper .yith-ywar-single-review {
    padding: 20px !important;
    border-radius: 0 !important;
    background-color: #f1efeb !important;
    gap: 10px !important;
}
body.not-admin .reviews-form__wrapper .yith-ywar-single-review {
    gap: 0 !important;
}
.reviews-form__wrapper .yith-ywar-single-review .review-user {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.reviews-form__wrapper .yith-ywar-single-review .review-user .verified {
    background-color: #f1efeb !important;
    padding: 5px !important;
    font-size: 10px !important;
    border: 1px solid #000000;
    border-radius: 0 !important;
    gap: 5px  !important;;
    line-height: 1em !important;
}
.reviews-form__wrapper .yith-ywar-single-review .review-user .verified img {
    height: 7px !important;
}
.reviews-form__wrapper .yith-ywar-single-review .review-user-avatar {
	padding: 5px;
    width: 60px !important;
    height: 60px !important;
	border: 1px solid #000000;
    border-radius: 0 !important;
}
.reviews-form__wrapper .review-info .review-date {
	font-size: 10px;
	line-height: 1em;
}
.reviews-form__wrapper .review-content {
    font-size: 14px;
    line-height: 22px;
}
body.not-admin .reviews-form__wrapper .review-user-group {
    margin-bottom: 10px;
}
/* like button */
body.not-admin .reviews-form__wrapper .review-actions {
    position: absolute;
    top: 20px;
    right: 20px;
    flex-direction: row !important;
    align-items: center !important;
	gap: 0 !important;
}
@media (max-width: 768px) {
    body.not-admin .reviews-form__wrapper .review-actions {
        position: initial;
        margin-top: 10px;
        align-items: center !important;
        gap: 0 !important;
        justify-content: space-between;
    }
}
.reviews-form__wrapper .helpful-count {
    display: flex;
    align-items: center;
    column-gap: 3px;
}
@media (max-width: 768px) {
.reviews-form__wrapper .helpful-count {
    text-align: left !important;
    line-height: 1.2em;
}
}
.reviews-form__wrapper .helpful-count .heart {
    width: 14px;
    height: 13px;
}
body.not-admin .reviews-form__wrapper .helpful-button {
    height: 30px !important;
    border-color: #000000 !important;
    border-radius: 0 !important;
    background-color: #f1efeb !important;
    font-size: 12px !important;
    line-height: 1em !important;
	gap: 5px !important;
	transition: all .3s ease;
}
body.not-admin .reviews-form__wrapper .helpful-button:hover {
    background-color: #000000 !important;
    color: #f1efeb !important;
}
body.not-admin .reviews-form__wrapper .review-actions .helpful-button:before {
    height: 18px !important;
    width: 18px !important;
	transition: all .3s ease;
}
body.not-admin .reviews-form__wrapper .helpful-button:hover:before {
    background: #f1efeb !important;
}
/* load more button */
.reviews-form__wrapper .load-more-reviews {
    font-weight: 500 !important;
}
.reviews-form__wrapper .load-more-button {
	color: #f1efeb !important;
    padding: 10px 50px;
    border: 1px solid #000000;
    border-radius: 0 !important;
    width: 100%;
	transition: all .3s ease;
}
.reviews-form__wrapper .load-more-button:hover {
	color: #000000 !important;
	background-color: #f1efeb !important;
}
/* add new review form */
.reviews-form__wrapper .new-review .form-header {
    padding: 20px !important;
    border: 1px solid #000000;
    border-bottom: 0;
    border-radius: 0 !important;
    background-color: #f1efeb;
}
.reviews-form__wrapper .new-review .form-review-rating {
    padding-bottom: 20px !important;
}
.reviews-form__wrapper .new-review .form-content {
    padding: 0 20px 20px !important;
    background-color: #f1efeb;
    border: 1px solid #000000;
    border-top: 0;
    border-bottom: 0;
}
.reviews-form__wrapper .new-review .form-review-user-data {
    gap: 15px !important;
}
.reviews-form__wrapper .new-review label {
    font-size: 12px !important;
    gap: 10px !important;
    padding-bottom: 20px !important;
}
.reviews-form__wrapper .new-review .review-content {
    min-height: 80px !important;
}
.reviews-form__wrapper .new-review .form-review-content label {
    padding-bottom: 0 !important;
}
.reviews-form__wrapper .new-review input[type="text"],
.reviews-form__wrapper .new-review input[type="email"],
.reviews-form__wrapper .new-review textarea {
    border-radius: 0 !important;
    border: 1px solid #000000 !important;
    font-size: 12px !important;
    background: #f1efeb !important;
}
/* stars error message */
@media (max-width: 767px) {
	.reviews-form__wrapper .new-review .form-review-rating .rating-wrapper {
		gap: 3px !important;
	}
}
.reviews-form__wrapper .new-review .form-review-rating .has-error:after {
	font-size: 8px !important;
    height: auto !important;
    line-height: 1em !important;
}
/* user info error message */
.reviews-form__wrapper .new-review .form-review-user-data .has-error:after {
	bottom: 10px !important;
    font-size: 8px !important;
}
/* textarea error message */
.reviews-form__wrapper .new-review .form-review-content .has-error:after {
	bottom: -10px !important;
	font-size: 8px !important;
}
.reviews-form__wrapper .new-review .form-footer {
    border: 1px solid #000000;
    border-top: 0;
    border-radius: 0 !important;
    padding: 0 20px 20px !important;
    background-color: #f1efeb;
    gap: 10px;
    justify-content: flex-start;
}
.reviews-form__wrapper .new-review .form-footer .spacer {
    display: none;
}
.reviews-form__wrapper .new-review .form-footer .submit-button {
	width: 100%;
	max-width: 100% !important;
    padding: 15px !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
	border: 1px solid #000000;
	transition: all .3s ease;
}
.reviews-form__wrapper .new-review .form-footer .submit-button:hover {
    background-color: #f1efeb;
	color: #000000;
}
.reviews-form__wrapper .new-review .login-info {
    display: none !important;
}
/* review spinner */
.reviews-form__wrapper .blockUI {
    display: none !important;
}
/* review form info message */
.reviews-form__wrapper .yith-ywar-review-form-message,
.reviews-form__wrapper .yith-ywar-pending-reviews-list {
    border: 1px solid #000000 !important;
    border-radius: 0 !important;
}
.reviews-form__wrapper .yith-ywar-review-form-message .wrapper-title,
.reviews-form__wrapper .yith-ywar-pending-reviews-list .wrapper-title {
    background: #f1efeb !important;
	color: #ce0000;
    height: auto !important;
    padding: 20px !important;
}
/* for jet listing grid */
.single-product .book-reviews__wrapper .jet-listing-grid__items {
	display: flex !important;
	row-gap: 20px;
}
.single-product .book-reviews__wrapper .slick-list.draggable {
    order: 1;
}
.single-product .book-reviews__wrapper .control__wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    column-gap: 20px;
	order: 2;
	height: 40px;
}
@media (max-width: 767px) {
	.single-product .book-reviews__wrapper .control__wrapper {
		justify-content: space-between;
		width: 100%;
	}
}
.single-product .book-reviews__wrapper .next-arrow,
.single-product .book-reviews__wrapper .prev-arrow,
.single-product .book-reviews__wrapper .jet-slick-dots {
	position: relative !important;
}
.single-product .book-reviews__wrapper .jet-slick-dots {
    width: auto;
    margin: 0;
    height: 22px;
	align-self: center;
}
.single-product .book-reviews__wrapper .jet-slick-dots>li {
    border: 1px solid #000000;
    border-radius: 0 !important;
}
.single-product .book-reviews__wrapper .slick-arrow {
	transition: all .3s cubic-bezier(.47, 0, .75, .72) !important;
	-webkit-transform: none !important;
    transform: none !important;
}
.single-product .book-reviews__wrapper .slick-arrow:hover {
    background: #000000 !important;
}
.single-product .book-reviews__wrapper .slick-arrow>svg {
	display: none;
}
.single-product .book-reviews__wrapper .slick-arrow:before {
    content: "";
    width: 16px;
    height: 16px;
	mask-repeat: no-repeat;
    mask-size: contain;
    background-color: #000000;
	transition: all .3s cubic-bezier(.47, 0, .75, .72) !important;
}
.single-product .book-reviews__wrapper .slick-arrow:hover:before {
    background-color: #f1efeb;
}
.single-product .book-reviews__wrapper .next-arrow:before {
    -webkit-mask-image: url(/wp-content/uploads/carousel-next-arrow.svg);
    mask-image: url(/wp-content/uploads/carousel-next-arrow.svg);
}
.single-product .book-reviews__wrapper .prev-arrow:before {
    -webkit-mask-image: url(/wp-content/uploads/carousel-prev-arrow.svg);
    mask-image: url(/wp-content/uploads/carousel-prev-arrow.svg);
}
.single-product .book-reviews__wrapper .jet-slick-dots>li {
    border: 1px solid #000000;
    border-radius: 0 !important;
}
.single-product .comment-reply-title {
    padding-bottom: 10px;
}
.single-product .leave-review__wrapper label {
    display: none;
}
.single-product .comment-form textarea {
    background-color: #f1efeb;
    border-radius: 0;
}
.single-product .comment-form textarea:focus-visible {
	outline: none !important;
}
.single-product .form-submit {
    padding-top: 20px;
}
.single-product .form-submit .submit {
    padding: 16px 60px !important;
    background-color: #000000 !important;
    color: #ffffff !important;
    border: 1px solid #000000 !important;
    border-radius: 0 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 1em !important;
}
.single-product .form-submit .submit:hover {
    background-color: #f1efeb !important;
    color: #000000 !important;
}
/* notice */
.single-product .woocommerce-notices-wrapper {
    display: none !important;
}
/* footer */
.single-product .footer {
    border-top: 0 !important;
}